body {font-family: arial;
font-size: 8pt;
letter-spacing: 0pt;
text-align: justify;
cursor: default;
margin-top: 10px;
line-height: 11px;}

a:link
{ text-decoration: none; color:#A35804; }
a:visited
{ text-decoration: none; color:#A35804; }
a:hover {text-decoration: line-through; color:#BB3A1F;}
a:active
{ text-decoration: none; color:#A35804; }

p, table {font-family: arial;
font-size: 8pt;
letter-spacing: 0pt;
font-style: normal;
color: #5C7429;
line-height: normal;
margin-top: 3px;
margin-bottom: 3px;
line-height: 11px;
margin-right: 8px;
margin-left: 8px;}

.title {font-family: georgia;
font-color: #5C7429;
font-size: 9pt;
font-style: italic;
letter-spacing: 0pt;
font-weight: bold;
line-height: 11px;
margin-top: 5px;
margin-right: 8px;
margin-left: 8px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #5C7429;}

input, textarea, option, select {
background-color: #CFA720;
font: 8pt arial;
letter-spacing: 0pt;
color: #5C7429;
line-height: 11px;
letter-spacing: 0px; 
border-style: solid; 
border-color: #5C7429; 
border-width: 1px;
}


body {
	background-color: #5C7429;
	scrollbar-3dlight-color: #5C7429;
	scrollbar-highlight-color: #5C7429;
	scrollbar-face-color: #5C7429;
	scrollbar-shadow-color: #5C7429;
	scrollbar-darkshadow-color: #5C7429;
	scrollbar-track-color: #5C7429;
                  scrollbar-arrow-color: #CFA720;
	}

.main
{ background-color: #CFA720;}

.menu
{font-family: arial;
font-size: 8pt;
letter-spacing: 0pt;
font-weight: normal;
line-height: 11px;
margin-top: 5px;
margin-bottom: 5px;
margin-right: 8px;
margin-left: 8px;}